GNU bug report logs - #37492
GUIXSD 1.0.1 install error

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: RAUL H C LOPES <rlopes@HIDDEN>; dated Mon, 23 Sep 2019 17:44:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 17 Oct 2019 20:35:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 17 16:35:16 2019
Received: from localhost ([127.0.0.1]:49014 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iLCUN-0001FW-L8
	for submit <at> debbugs.gnu.org; Thu, 17 Oct 2019 16:35:16 -0400
Received: from wout4-smtp.messagingengine.com ([64.147.123.20]:52365)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>) id 1iLCUJ-0001FB-Vj
 for 37492 <at> debbugs.gnu.org; Thu, 17 Oct 2019 16:35:13 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.west.internal (Postfix) with ESMTP id 0AA7041D;
 Thu, 17 Oct 2019 16:35:05 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute5.internal (MEProxy); Thu, 17 Oct 2019 16:35:06 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm1; bh=xfq4deDl4ZqmqUCs3lOhDgcdHv
 nEN+ASFskKu8LgTag=; b=ozVWhJd1ga0Gj3yKrFK7UyX09TMy4AA67C8OM6mPff
 8Z4y0ehJ8gx0lf2kJwFtG3+s2DUJerxxoxOggJFqEcE9nGE2u51LjQJk+7iMf5CC
 U8RQDOXP2x/Y0zzqSrRkw2O3O9GM+VP1W+l9k+yJLCl/zKwBe2ZtR+/tpUBL4c5g
 sxwW6CjkGonJyUJpb5OnliDRekanZ8cRFfJVBqv0wffXruVNMsAN5gFRHqgRcs8n
 HP+uKnWEVVEJHQtFXw0IHVJoYv6MAOA7qN5himsIAG7hRTEAt50IeM2l4YxUmRCV
 2jvHAxCto8RkIJOZk+EZjPbBI7o7pzDce1GQ5u9W8YTA==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=xfq4de
 Dl4ZqmqUCs3lOhDgcdHvnEN+ASFskKu8LgTag=; b=n1gpcqKg7S5+b7N0KRiFNT
 yRVp+lpoARyW3G1lc62oyO/r8BI2cLSKdxrpYx1+zCItwsd1E0wSvp3VwO/wODEf
 B4TSgGlKtfH8KGwV7xaQ7CtpX4UcmvXfyCfR/n2MayPBSzGJ0FB0MWUYZurT0FTo
 9NyNVN+gX8tZsYomUUjH0FoIeHCE/0wYSUisHTRJRsch3LQUMFTgegRsKaatEwPf
 z5HkxNqofmcX44jNSrxTsajhZ8GGNebNx9LPdSGHcaA+EOd/NLOcKRdVM0XQMjGo
 3HH5q1suI68WTXNc5HENwKIm02RHstdWK635WWY21IxDJMgNPMXqQizjG0OGXW5Q
 ==
X-ME-Sender: <xms:edCoXVkwhJj_vPUQiN1cRR0bAOfwiGS9HaJNBgBdrOtZe7-bpWCSlQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedufedrjeejgdduhedtucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhephffvufgjfhgffffkgggtsehgtderredtredtnecuhfhrohhmpeforghrihhu
 shcuuegrkhhkvgcuoehmsggrkhhkvgesfhgrshhtmhgrihhlrdgtohhmqeenucfkphepie
 dvrdduiedrudelvddrudehtdenucfrrghrrghmpehmrghilhhfrhhomhepmhgsrghkkhgv
 sehfrghsthhmrghilhdrtghomhenucevlhhushhtvghrufhiiigvpedt
X-ME-Proxy: <xmx:edCoXfmppvzHz_j5PrZS5rAg92vcEKQKypHmwf1mvT9SRyffsL16wA>
 <xmx:edCoXbOdlfRFqigpPom7qB-LfDafzYs2X042gVC-EHpjRKtbDxl7yA>
 <xmx:edCoXf48nsuhrJwbihV3Jj5n_S4laxwtwAqhCGX4mk6eLBnZ-KwPNw>
 <xmx:edCoXcyLCsdMcAQoced9i8v9sfM8ItiB3QABuyweweLx2kAbOui8dQ>
Received: from localhost (ti0006q161-0149.bb.online.no [62.16.192.150])
 by mail.messagingengine.com (Postfix) with ESMTPA id 0ABEED60062;
 Thu, 17 Oct 2019 16:35:04 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: RAUL H C LOPES <rlopes@HIDDEN>, 37492 <at> debbugs.gnu.org
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
In-Reply-To: <141ea0ad-4a43-1ce7-7075-3998468f31e0@HIDDEN>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN> <874l0xa1mx.fsf@HIDDEN>
 <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN> <87v9tb8g8g.fsf@HIDDEN>
 <141ea0ad-4a43-1ce7-7075-3998468f31e0@HIDDEN>
User-Agent: Notmuch/0.29.1 (https://notmuchmail.org) Emacs/26.2
 (x86_64-pc-linux-gnu)
Date: Thu, 17 Oct 2019 22:35:03 +0200
Message-ID: <87y2xjyutk.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 37492
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

RAUL H C LOPES <rlopes@HIDDEN> writes:

> A bug seems to have crept in after a guix update 3 weeks ago: guix=20
> suspends my node if it decides that there is no activity.

Can you file a separate bug report about this?  Please also include the
system configuration you are using, and how to reproduce the problem.

Thanks!

(I plan to try reproducing the reported UEFI installer problem in the
next few days, but have been really swamped lately)

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEu7At3yzq9qgNHeZDoqBt8qM6VPoFAl2o0HcACgkQoqBt8qM6
VPooyAgAtsj9RJGJpN0n1dElJ2vQ+1q/5bDP10pmehkE5ngnWO79HguWrTiGUdxp
QXXfhlbbfJEb/YbUeM3XEM9m0kxmkQzX40OYrkqOtVodO5Yk7LF4EcQo5pbef2os
/w8S2ZEX2a3yZ0xBWSmmYtof1NBM2RcungRoQ3WUIxr2g+iDf8PhAI7lKxHl98hf
t2YrI40CpTcoHIbYqGN6iBBYTQRIsuN/D81BqdeG/w/TBCQVVvixfhDcy4n7x+9s
DEnQ/doQTvnUmUMYBse+/eVSG/hFlSuXm0+UPFSG0SA/elHQ2Is21whS2miXKEXu
EfBmzxhfSM2RXTJtAIx4MrneobZcYQ==
=1egM
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 17 Oct 2019 14:43:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 17 10:43:25 2019
Received: from localhost ([127.0.0.1]:48647 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iL6zs-0006nB-RC
	for submit <at> debbugs.gnu.org; Thu, 17 Oct 2019 10:43:25 -0400
Received: from mail-eopbgr130085.outbound.protection.outlook.com
 ([40.107.13.85]:3758 helo=EUR01-HE1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iL3vC-0007mY-GQ
 for 37492 <at> debbugs.gnu.org; Thu, 17 Oct 2019 07:26:23 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=OHVlmUVfliyjcDVadBWA5BJ3y0PfibaAlzYU301F3+enT3ZKNrmmyl57lFVSrP3L0PqAyx4AWDD1s0TcUwtknxkygniRbF4NZ4GRW3mb4e5/8Y9LHJvbbr6xr93DDLAoKSosnaHUJY0iF+7S78a/Yb+0Q+VVR6mUeH3Tjmfnypy+VFSaIN0QljHdptPPCEojxY8SA5YMnDKY/Dg9JnorESzomjw/d+qDLU8dPe7Bgx6+/T5w8AqkkzdOGB168fWwDtD+D0jJZu6Ck+CxDjBCBR1e6fmB2AZ0YJDI2r1uOqcHTHRMXej9SBurFDVRylrxX1j5kOtdIsbaM5jndQkIhg==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=SfhLmGXRkvIZA7Hdir8qfod6xeOkgqUwNHj+Ba8/7vc=;
 b=Xr13vxaOp6h7ePdz+zCrTNn9EKAYE/o9ABHs1tqwmEyqriqxWvXxnpldweYo7GtoZVIUouBVJLyk2s2+e8ZXvy6arTBZTJZLpPD+gu7BkiJF1CtsPEsNq7fgzQ5d4zRg/ksq31Zct+RpauqgwYTHiZqP2ig03e0qwxQ0Y8JQwqlfUq1Q4vPhQnxAbIldNrT9GS1mkhBRtsYGLEpkPMnfSKzXjTgu6SQry16Vdq6c+V53fP7hAqq00J7YVbgn9mqh6bdo2WAjfyS3Ue54mtfNroUjMczBjqllCrtn4prG778fRsl5hx65z7K+1Ykmp+Da++v0Vf1wnptCrZ6TLEwQDA==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass (sender ip is
 188.184.36.48) smtp.rcpttodomain=debbugs.gnu.org smtp.mailfrom=cern.ch;
 dmarc=bestguesspass action=none header.from=cern.ch; dkim=none (message not
 signed); arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cern.onmicrosoft.com; 
 s=selector2-cern-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=SfhLmGXRkvIZA7Hdir8qfod6xeOkgqUwNHj+Ba8/7vc=;
 b=vINVXctSbiOhcUFDw94N1qnspyxUVxUIxLAtB4FYK0TY78OPuyygeRJJdtKCosYweG58mrQWn1/yCU8XbFMyfNxZc6+1CTMWmBMbKSemZejiHVR65vlIJu4SR11T0WarED9ClL8D+OH1SNr2mV7xXJUK3WPf78ztNEBl7I97fIY=
Received: from AM0PR06CA0010.eurprd06.prod.outlook.com (2603:10a6:208:ab::23)
 by AM6PR0602MB3797.eurprd06.prod.outlook.com (2603:10a6:209:24::17)
 with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2347.16; Thu, 17 Oct
 2019 11:26:14 +0000
Received: from VE1EUR02FT031.eop-EUR02.prod.protection.outlook.com
 (2a01:111:f400:7e06::202) by AM0PR06CA0010.outlook.office365.com
 (2603:10a6:208:ab::23) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2347.16 via Frontend
 Transport; Thu, 17 Oct 2019 11:26:14 +0000
Authentication-Results: spf=pass (sender IP is 188.184.36.48)
 smtp.mailfrom=cern.ch; debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=bestguesspass action=none
 header.from=cern.ch;
Received-SPF: Pass (protection.outlook.com: domain of cern.ch designates
 188.184.36.48 as permitted sender) receiver=protection.outlook.com;
 client-ip=188.184.36.48; helo=cernmxgwlb4.cern.ch;
Received: from cernmxgwlb4.cern.ch (188.184.36.48) by
 VE1EUR02FT031.mail.protection.outlook.com (10.152.12.135) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id
 15.20.2367.14 via Frontend Transport; Thu, 17 Oct 2019 11:26:14 +0000
Received: from cernfe02.cern.ch (188.184.36.47) by cernmxgwlb4.cern.ch
 (188.184.36.48) with Microsoft SMTP Server (TLS) id 14.3.439.0; Thu, 17 Oct
 2019 13:26:14 +0200
Received: from [192.168.178.25] (88.98.86.77) by smtp.cern.ch (188.184.36.52)
 with Microsoft SMTP Server (TLS) id 14.3.468.0;
 Thu, 17 Oct 2019 13:26:12 +0200
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
To: Marius Bakke <mbakke@HIDDEN>, <37492 <at> debbugs.gnu.org>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN> <874l0xa1mx.fsf@HIDDEN>
 <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN> <87v9tb8g8g.fsf@HIDDEN>
From: RAUL H C LOPES <rlopes@HIDDEN>
Message-ID: <141ea0ad-4a43-1ce7-7075-3998468f31e0@HIDDEN>
Date: Thu, 17 Oct 2019 12:26:12 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.9.0
MIME-Version: 1.0
In-Reply-To: <87v9tb8g8g.fsf@HIDDEN>
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [88.98.86.77]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:188.184.36.48; IPV:NLI; CTRY:CH; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(376002)(136003)(39860400002)(396003)(346002)(189003)(199004)(110136005)(16576012)(58126008)(2906002)(3846002)(126002)(316002)(6116002)(14444005)(446003)(305945005)(7636002)(7736002)(11346002)(956004)(2616005)(486006)(229853002)(356004)(31686004)(476003)(478600001)(47776003)(65956001)(65806001)(66066001)(336012)(426003)(2870700001)(26005)(70586007)(106002)(6306002)(50466002)(186003)(16526019)(5660300002)(246002)(53546011)(23676004)(2486003)(36756003)(76176011)(8936002)(8676002)(70206006)(6246003)(31696002);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM6PR0602MB3797; H:cernmxgwlb4.cern.ch; FPR:;
 SPF:Pass; LANG:en; PTR:cernmx12.cern.ch; MX:1; A:1; 
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 81ff64a3-18af-475e-f6d9-08d752f4d1f8
X-MS-TrafficTypeDiagnostic: AM6PR0602MB3797:
X-MS-Exchange-PUrlCount: 1
X-Microsoft-Antispam-PRVS: <AM6PR0602MB3797C35E44C59A6463D3B8DDCD6D0@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:8273;
X-Forefront-PRVS: 01930B2BA8
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: L0qXDn89coKhiJISlDnr7MkmEtaTV03ciZ5LSzsYM3Qjy2U9iqxrV3pxb9Tk58rs0pdr7TYgN+k5PcyWneJcSIxL1dHjnHgRj4/7Sc4DwNWVufoFiLKxK03algLAwQahUD5Z07NM0yPzPqdHS7BQnPO37wT0Iq5Uxz03qYJ7ZKlo/lCm9t2WC51o442ILoGReMTgMm3sBS88BxlDaGwpR9eT9lz574L/8alRHaViCeXUrRmFKjPaMNulTE1qBMKLvVevV1g8VSscc1aNmsOzlEhVUKLzgQp4K0m3M4ha64fR3ERVPL+iYGLf9+GMuPYrFlTpswVYsOIPQ0r5G85nO0YJx/aZP8R/jdQzmK0wUh2DqfISBazqwZXXekSEyLRBuJeOZ7RGUpw5daaZW1x+OkTAVR1DsfFIXBlwo9nq0Bv9mgnjpOuuJSTy1TzAEP8PTufNZ05Ti+vnaAWyEypREg==
X-OriginatorOrg: cern.ch
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 17 Oct 2019 11:26:14.1834 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 81ff64a3-18af-475e-f6d9-08d752f4d1f8
X-MS-Exchange-CrossTenant-Id: c80d3499-4a40-4a8c-986e-abce017d6b19
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=c80d3499-4a40-4a8c-986e-abce017d6b19; Ip=[188.184.36.48];
 Helo=[cernmxgwlb4.cern.ch]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR0602MB3797
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 37492
X-Mailman-Approved-At: Thu, 17 Oct 2019 10:43:22 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


Hi,

A bug seems to have crept in after a guix update 3 weeks ago: guix 
suspends my node if it decides that there is no activity.

Raul
On 29/09/2019 13:00, Marius Bakke wrote:
> RAUL H C LOPES <rlopes@HIDDEN> writes:
>
>> Hi Marius,
>>
>> I've managed to install GuixSD by chossing  msdos instead of gpt.
>> Coincidence? Is the gpt setup tested?
> Can you share the steps required to reproduce the error?
>
>> I've running the system for a few days.
>>
>> I need now a good manual> I'm suffering for:
>>    - reconfigure stuff that is usually in /etc, like /etc/ssh/sshd_config;
> There is a good up-to-date manual here:
> <https://guix.gnu.org/manual/devel>.  Search for 'openssh-configuration'
> for examples on how to configure the SSH daemon.
>
>>    - running a make on an open source project who looks for linux libs
>> where debian would find them.
> Typically you would do something like `guix environment --ad-hoc
> gcc-toolchain make` to enter a shell environment where all the
> dependencies of the program you want to build are present.






Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 3 Oct 2019 22:17:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 03 18:17:21 2019
Received: from localhost ([127.0.0.1]:41395 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iG9PU-0002sG-MC
	for submit <at> debbugs.gnu.org; Thu, 03 Oct 2019 18:17:21 -0400
Received: from mail-eopbgr20046.outbound.protection.outlook.com
 ([40.107.2.46]:60918 helo=EUR02-VE1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iG8wD-00024G-8m
 for 37492 <at> debbugs.gnu.org; Thu, 03 Oct 2019 17:47:06 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=RaKFbyhXBs3GNW8o6w3gLn3v39q0gwwN/MZwdEQcvw8gEVyu7uhAERfPzysMABv1I96tKDjKVoMOLhvijszqeJDjR3wFWtRco21Lf/r2cgK1dl9jXw3n4EiXcRxLTMqqNDARTy6iDEBfYvbdfZQlZcMzRmdrFdob/GJbVJdxhmxzG9LxKAYO/amevKO858AeYegTmL59e0pn/fs4hinlywJsC9bQoxHNQ72NAIsWuG4MFI/YQWDjpUg4xDRvYY+rdHRg/lijHsbKomMUL3eKhQWG1XqCMlQnVtLhdNZ0mwBUt8VbFeRz9q0XkqC7N6tbk3iOIuufT+J+k6AGaZuAbA==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=3mgznUCQ6KWGBurK0k/8KpG3vGNMiqViRb34gxusLSk=;
 b=Hv3Jlxb8R2WbUkPNNKQ0HTkNlaPjHcTW6VH0AXNPfBOxBe4vaciCqe//Zf71E5fMt4NWv+TJMTWEUgOGMMUbmr5D8fi61QbP8G8Rh1FWewmny7h3y8c3B6dVUXWZWTQleIUWxqw/U3jCq2o0OwvI5skkJgvgfYbjBBgVZT4ITiQMhqii6pzbEEf+2ypkWakHCHuLhRGPBGalRgWYXhRtg5jKPv/5VD6GOgMPDfZjypqybvUBEZEGtDthQezhAQwnxjHRXiaZ5D+UmclVjXAKnE8Gz1DNQDwE3wdeXmOFjYZh/OfedQDRIZEy8uNgpUsnjlLPdPE7xbntCa65iYyWrQ==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass (sender ip is
 188.184.36.50) smtp.rcpttodomain=debbugs.gnu.org smtp.mailfrom=cern.ch;
 dmarc=bestguesspass action=none header.from=cern.ch; dkim=none (message not
 signed); arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cern.onmicrosoft.com; 
 s=selector2-cern-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=3mgznUCQ6KWGBurK0k/8KpG3vGNMiqViRb34gxusLSk=;
 b=sk4YAV4iBBhTIShPLgTq1KWLXMN0bfiDt4HhQMgVrms+W19Rj+owBbaADlGYZJfbQmDl0bUNkOGOF9Db6XD9jRWRCE1NFXp/9N8ihSwbnuudTIfNmISshiYON31jDR/lQoyVUDNB5me0CwPGZzlKOi6x1aTvm4JskhWZN8ljQYM=
Received: from HE1PR06CA0150.eurprd06.prod.outlook.com (2603:10a6:7:16::37) by
 VE1PR06MB6349.eurprd06.prod.outlook.com (2603:10a6:803:125::13) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2305.15; Thu, 3 Oct
 2019 21:46:58 +0000
Received: from HE1EUR02FT022.eop-EUR02.prod.protection.outlook.com
 (2a01:111:f400:7e05::203) by HE1PR06CA0150.outlook.office365.com
 (2603:10a6:7:16::37) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id 15.20.2305.20 via Frontend
 Transport; Thu, 3 Oct 2019 21:46:58 +0000
Authentication-Results: spf=pass (sender IP is 188.184.36.50)
 smtp.mailfrom=cern.ch; debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=bestguesspass action=none
 header.from=cern.ch;
Received-SPF: Pass (protection.outlook.com: domain of cern.ch designates
 188.184.36.50 as permitted sender) receiver=protection.outlook.com;
 client-ip=188.184.36.50; helo=cernmxgwlb4.cern.ch;
Received: from cernmxgwlb4.cern.ch (188.184.36.50) by
 HE1EUR02FT022.mail.protection.outlook.com (10.152.10.78) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id
 15.20.2327.20 via Frontend Transport; Thu, 3 Oct 2019 21:46:57 +0000
Received: from cernfe02.cern.ch (188.184.36.47) by cernmxgwlb4.cern.ch
 (188.184.36.50) with Microsoft SMTP Server (TLS) id 14.3.439.0; Thu, 3 Oct
 2019 23:46:48 +0200
Received: from [192.168.178.25] (88.98.86.77) by smtp.cern.ch (188.184.36.52)
 with Microsoft SMTP Server (TLS) id 14.3.468.0;
 Thu, 3 Oct 2019 23:46:48 +0200
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
To: Marius Bakke <mbakke@HIDDEN>, <37492 <at> debbugs.gnu.org>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN> <874l0xa1mx.fsf@HIDDEN>
 <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN> <87v9tb8g8g.fsf@HIDDEN>
From: RAUL H C LOPES <rlopes@HIDDEN>
Message-ID: <41a23e84-7add-fff0-ae22-82a1c1998931@HIDDEN>
Date: Thu, 3 Oct 2019 22:46:48 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.8.0
MIME-Version: 1.0
In-Reply-To: <87v9tb8g8g.fsf@HIDDEN>
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [88.98.86.77]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:188.184.36.50; IPV:NLI; CTRY:CH; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(396003)(346002)(39860400002)(376002)(136003)(52314003)(51914003)(199004)(189003)(8936002)(316002)(446003)(11346002)(126002)(476003)(426003)(336012)(956004)(8676002)(58126008)(246002)(2616005)(5660300002)(76176011)(16576012)(110136005)(2906002)(106002)(36756003)(478600001)(2870700001)(50466002)(31686004)(229853002)(70206006)(305945005)(486006)(53546011)(7636002)(26005)(356004)(7736002)(6246003)(65806001)(65956001)(66066001)(6306002)(16526019)(47776003)(6116002)(3846002)(2486003)(23676004)(186003)(31696002)(70586007);
 DIR:OUT; SFP:1101; SCL:1; SRVR:VE1PR06MB6349; H:cernmxgwlb4.cern.ch; FPR:;
 SPF:Pass; LANG:en; PTR:cernmx11.cern.ch; A:1; MX:1; 
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 14ed80e8-eefb-4f08-ef16-08d7484b36f9
X-MS-TrafficTypeDiagnostic: VE1PR06MB6349:
X-MS-Exchange-PUrlCount: 1
X-Microsoft-Antispam-PRVS: <VE1PR06MB6349798CAC7CA7030F097864CD9F0@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:8882;
X-Forefront-PRVS: 01792087B6
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: QlY9XW7uaiPji5YWFCHrtAtIWUVBdh1x+Tyv+FOWnoFnrW/i5qk8aH7Rn3BZDdoMaHhrtb4QGWHSMNT/W9Vx4DLdBp+4I5iyK/9jiAhvYBAIepSv3V4KoswVxf9jQaH4iY1SrSdxh6Z2zXf/79i6BR5QXd8PhbgZv+CxaijROJw03f5AGV4EJYYgtPoknLPlS4f+fuV/7OxWLLZsMbibY1dnVrdlXk5XXacu+ATooBZhepGXWlj7ITGY/HrdTF9TXhGkmfc71DCSh0OHupEXmvwifrELvnAh3MM9z7UytOFdbi5evEnhuUbOrpIYb9CZvTq6HKxxxkVsihfM9+SYZ0FcQWmXl4Ft0E6OW1giBOG1Lm0s+KRjT68JwAoIF3jfl5OSVxKBiWrj6oWggdIqJCnzJzCeGCBkKFF9tkrHf/nW38EMZ8A1LyH960+L/nB+XRmPaXnayr9fuzKiGZDG6Q==
X-OriginatorOrg: cern.ch
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 03 Oct 2019 21:46:57.5348 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 14ed80e8-eefb-4f08-ef16-08d7484b36f9
X-MS-Exchange-CrossTenant-Id: c80d3499-4a40-4a8c-986e-abce017d6b19
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=c80d3499-4a40-4a8c-986e-abce017d6b19; Ip=[188.184.36.50];
 Helo=[cernmxgwlb4.cern.ch]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: VE1PR06MB6349
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 37492
X-Mailman-Approved-At: Thu, 03 Oct 2019 18:17:19 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On 29/09/2019 13:00, Marius Bakke wrote:
> RAUL H C LOPES <rlopes@HIDDEN> writes:
>
>> Hi Marius,
>>
>> I've managed to install GuixSD by chossing  msdos instead of gpt.
>> Coincidence? Is the gpt setup tested?
> Can you share the steps required to reproduce the error?


I don't have logs for the crash. Unfortuately, my first time with GuixSD 
and  I just went along with Graphic install. How could I have collected 
them?


Anyway, my memory log:

# install 0:

  Home in separate partition, both encrypted; gpt label.

  That's error I submitted.

# install 1

  one partition, encrypted; gpt label.

  a crash during package install.


# install 2

Guided partioning, no encryption, gpt label.

Same sort of crash at another point.

The crashes happened at different packages. I assumed it was something 
related with disk I/O.


# install 3


Guided one partition, no encryption, label msdos.


It worked fine.


I am doing a new install tomorrow on a Supermicro SYS-E2000-8D. It has 2 
10G NIcs. I hope Guix has got the drivers.


>
>> I've running the system for a few days.
>>
>> I need now a good manual> I'm suffering for:
>>    - reconfigure stuff that is usually in /etc, like /etc/ssh/sshd_config;
> There is a good up-to-date manual here:
> <https://guix.gnu.org/manual/devel>.  Search for 'openssh-configuration'
> for examples on how to configure the SSH daemon.
>
>>    - running a make on an open source project who looks for linux libs
>> where debian would find them.
> Typically you would do something like `guix environment --ad-hoc
> gcc-toolchain make` to enter a shell environment where all the
> dependencies of the program you want to build are present.

Great! thanks for the link and hint on gcc







Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 29 Sep 2019 12:00:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Sep 29 08:00:26 2019
Received: from localhost ([127.0.0.1]:52464 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iEXsI-0002Xf-8y
	for submit <at> debbugs.gnu.org; Sun, 29 Sep 2019 08:00:26 -0400
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:48331)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>) id 1iEXsE-0002XR-JA
 for 37492 <at> debbugs.gnu.org; Sun, 29 Sep 2019 08:00:24 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 47B3C21B6A;
 Sun, 29 Sep 2019 08:00:17 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute5.internal (MEProxy); Sun, 29 Sep 2019 08:00:17 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm1; bh=VLKPH73YBnpjQB+l8dhR4lNnLT
 iSVyUc94Annl8wI50=; b=U/fjZsX3ibMHC3Q1y6NhAxgxe+whS3D+dQ1siGVsOy
 qZCt+xkIPwpa1nIdD+p9r4kZdxEenqiHkbrbmY/pltsTkfLjYNfeRJY/gGvtzLbw
 kjdpEDsQkTZ990/6tqPNG1ATCS2zgvjieeL114gdd19GC00UVoDzrmeZMURK1few
 rmClhYy4GhLLJ2h0qP/to7pv79E6dvyJP5DKnIMiDwoXhLId5dEa4I2kBuZORrFN
 A0qgUCO+pzyvMR9uMkwAmRf4qrtu4xuCxLkItJSLHgLRhjzMvxgsPqCz6d3hbszJ
 a81WHHvM0TOIVaAipBmSubcMfvcPRUsiHix1A4pYPBvA==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm3; bh=VLKPH7
 3YBnpjQB+l8dhR4lNnLTiSVyUc94Annl8wI50=; b=bLISwsf2xWK2HC+9HD8ow+
 FjbZEYaw2i8UwhEPB8NkO1CM0Ri/YJTCQhmJmcRzowflpfM1fbwcRJYLRGuj018h
 h+HL3hhHtdQK0oJMYdHGrq7lRolaKszvm4GInWwlMYfpjhiBt86lWtff2MdR93Gi
 0GWT6V6Jnpvo7nDPWJdWv+a05FJ/vKlm7t45Fg0C9SFMoakvyTjY7BGXLsATwdMw
 ND58/eqW2YjTCe6Bb7ioCCKEGPnouoGhHYCjx8RTtXMieqECCsMspCdjvljVxme1
 LEHvGq73yiCqnDkHKHjx4CKVeQsF6+ivwwxonCH5zeln9+2Wj6NDGW0EakyTAGKQ
 ==
X-ME-Sender: <xms:0ZyQXbpqbZ_LXZOWHnxsSYEGP4UOvTO4z2n9cGrwl1R-ICjkUuXiIQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedufedrgedtgdegkecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmdenuc
 fjughrpefhvffujghffgffkfggtgesghdtreertderjeenucfhrhhomhepofgrrhhiuhhs
 uceurghkkhgvuceomhgsrghkkhgvsehfrghsthhmrghilhdrtghomheqnecuffhomhgrih
 hnpehgnhhurdhorhhgnecukfhppeeivddrudeirdduledvrdduhedtnecurfgrrhgrmhep
 mhgrihhlfhhrohhmpehmsggrkhhkvgesfhgrshhtmhgrihhlrdgtohhmnecuvehluhhsth
 gvrhfuihiivgeptd
X-ME-Proxy: <xmx:0ZyQXUJ4VqjMYgp6FrvDqGQo4dzysXinSZM52SCorUYOX9SwG3j-fA>
 <xmx:0ZyQXegEK2qaH661ECXKoItfu8dbEJe9Ml5_jXP0PWBZ6I7tetu6kw>
 <xmx:0ZyQXVfCGtaLsb2VN-mR4vgLDIZDW-OFxfNMzeXt0AcXM5Ys2XUZNA>
 <xmx:0ZyQXTFkq74gA99wv9506J5dZrWrQud6gqThWo-eL0yOqJFrv6VLqA>
Received: from localhost (ti0006q161-0149.bb.online.no [62.16.192.150])
 by mail.messagingengine.com (Postfix) with ESMTPA id AD1BCD6005A;
 Sun, 29 Sep 2019 08:00:16 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: RAUL H C LOPES <rlopes@HIDDEN>, 37492 <at> debbugs.gnu.org
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
In-Reply-To: <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN> <874l0xa1mx.fsf@HIDDEN>
 <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN>
User-Agent: Notmuch/0.29.1 (https://notmuchmail.org) Emacs/26.2
 (x86_64-pc-linux-gnu)
Date: Sun, 29 Sep 2019 14:00:15 +0200
Message-ID: <87v9tb8g8g.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 37492
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

RAUL H C LOPES <rlopes@HIDDEN> writes:

> Hi Marius,
>
> I've managed to install GuixSD by chossing=C2=A0 msdos instead of gpt.=20
> Coincidence? Is the gpt setup tested?

Can you share the steps required to reproduce the error?

> I've running the system for a few days.
>
> I need now a good manual> I'm suffering for:
>  =C2=A0- reconfigure stuff that is usually in /etc, like /etc/ssh/sshd_co=
nfig;

There is a good up-to-date manual here:
<https://guix.gnu.org/manual/devel>.  Search for 'openssh-configuration'
for examples on how to configure the SSH daemon.

>  =C2=A0- running a make on an open source project who looks for linux lib=
s=20
> where debian would find them.

Typically you would do something like `guix environment --ad-hoc
gcc-toolchain make` to enter a shell environment where all the
dependencies of the program you want to build are present.

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEu7At3yzq9qgNHeZDoqBt8qM6VPoFAl2QnM8ACgkQoqBt8qM6
VPqwYQf/ZkRrLLQnIKkgTRHrTnQRog6w55rCCn0a+TGlvrf5qpxT3EROpNWvHiIT
SBwBhrRtU1mAOHgKy3fTZlzKOGBrRkLm5z9kqJPVAc6e43yqDZYGlPr+gl/qIcYl
1geng4ZWLvtbcl7bPHU+TTuPcJhGf5a39T/vbRHvttzIMVCjOwqzekAPaAroLYU7
VtmmMqaFtL7qpwLtqaz7MwJ2HkmZ3myW67qq4UnmOdlYdE51LcZ7MzoMkt87gi3o
drdUS1vFM5/IJpCbTd9drfJe3cj/jMEtBHOu2GvzD4cM0DbUOo7nYrdnqdKTqu9m
0B4DaOP+oXeosj0jMZA0cB0+vZgdnA==
=P/N+
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 27 Sep 2019 23:58:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 27 19:58:25 2019
Received: from localhost ([127.0.0.1]:48834 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iE07z-0000sR-Og
	for submit <at> debbugs.gnu.org; Fri, 27 Sep 2019 19:58:25 -0400
Received: from mail-eopbgr70051.outbound.protection.outlook.com
 ([40.107.7.51]:38275 helo=EUR04-HE1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iDz4b-0007Br-Jd
 for 37492 <at> debbugs.gnu.org; Fri, 27 Sep 2019 18:50:50 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=EMBnPLd63JsybWwPUP/ychqhmTQWX/Nm1vtMOgxx1gxq1s6lb6GgGCHpELNlJmn8WFE/rokChZ7MwXoS0SAXL3aap8HqfXZ9rQdw+HUL0hfxKNu1Xt0VQSNiGf77vfa9bZFyrA6cDwgP94xEwNAv82vVdf3BGYYQn/1BbZT5eZG9mZTMn7beGXVfUautS8fmD5M/QQvRxcruxhrCvmUsZJx2FkkkGlqypFVzWpzst/tmPC+p382k0iFBKma3Tlc2ai2Ck/LXUyeJts08FJBdRm7Tl2Zudyn18+6F1s3Wgoe2HXyLATfSIdCX2uxCemCcTgJS5UabgeCgVNGwH9fQiA==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2jywsiRR5IWOISAAeFRFJB8jUeidkgmhn37Y438vEmo=;
 b=a4sMj31aChStdIBLb0G3Qf7EBcKyyHVwbZqG8+dEIKVSGRnGi5x+YcnWP/jJvcCjAmWhDuh1IBielyLPUSfPvUC+270eKNdclFIC2H9fATJl8SCT7dGC+RJ1TsqD8GEf/HkSL9Um7V2Ml8GoYQbekZ+yG+fSHk/0U1CMQWOJkAR6L5n7sFBSKa6sz6tPIEagI3s1jgXqKOX8zxuLoROjfYJzKAJhWLzv1E5rbIaPKRXMTiE6CYMa4f/SaEtrwVkyEWBjvSBw1XWaPlM2wcCndDk2WKkJkn+cm4of2ZIBoayROQBQeS6aicPiDXHk+AgaZor+g3fc+lck2vM1lqcwvA==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass (sender ip is
 188.184.36.46) smtp.rcpttodomain=debbugs.gnu.org smtp.mailfrom=cern.ch;
 dmarc=bestguesspass action=none header.from=cern.ch; dkim=none (message not
 signed); arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cern.onmicrosoft.com; 
 s=selector2-cern-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2jywsiRR5IWOISAAeFRFJB8jUeidkgmhn37Y438vEmo=;
 b=lwZauNk1cMMOxqo7Pg5LIC8BLFMXlUAqTDdn4Td5Vdj6LOyoZTKH2Gt/Mqj6gJYFO5dKyDy4VcqJ8yEn69riM+Ks0mppHXJDJkAphzQPIUszaIPZTK6xpBje3GpEd4khzJzUKl+jE/3zyR84vruJxuGVVy4oNfW8AxKTsqwvkqE=
Received: from AM5PR0601CA0030.eurprd06.prod.outlook.com
 (2603:10a6:203:68::16) by AM0PR06MB6034.eurprd06.prod.outlook.com
 (2603:10a6:208:118::21) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2284.20; Fri, 27 Sep
 2019 22:50:42 +0000
Received: from VE1EUR02FT030.eop-EUR02.prod.protection.outlook.com
 (2a01:111:f400:7e06::202) by AM5PR0601CA0030.outlook.office365.com
 (2603:10a6:203:68::16) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id 15.20.2305.20 via Frontend
 Transport; Fri, 27 Sep 2019 22:50:42 +0000
Authentication-Results: spf=pass (sender IP is 188.184.36.46)
 smtp.mailfrom=cern.ch; debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=bestguesspass action=none
 header.from=cern.ch;
Received-SPF: Pass (protection.outlook.com: domain of cern.ch designates
 188.184.36.46 as permitted sender) receiver=protection.outlook.com;
 client-ip=188.184.36.46; helo=cernmxgwlb4.cern.ch;
Received: from cernmxgwlb4.cern.ch (188.184.36.46) by
 VE1EUR02FT030.mail.protection.outlook.com (10.152.12.127) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id
 15.20.2305.15 via Frontend Transport; Fri, 27 Sep 2019 22:50:41 +0000
Received: from cernfe02.cern.ch (188.184.36.47) by cernmxgwlb4.cern.ch
 (188.184.36.46) with Microsoft SMTP Server (TLS) id 14.3.439.0; Sat, 28 Sep
 2019 00:50:39 +0200
Received: from [192.168.178.25] (88.98.86.77) by smtp.cern.ch (188.184.36.52)
 with Microsoft SMTP Server (TLS) id 14.3.468.0;
 Sat, 28 Sep 2019 00:50:42 +0200
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
To: Marius Bakke <mbakke@HIDDEN>, <37492 <at> debbugs.gnu.org>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN> <874l0xa1mx.fsf@HIDDEN>
From: RAUL H C LOPES <rlopes@HIDDEN>
Message-ID: <bb5ec33e-692a-c03c-7cad-80e63a492acc@HIDDEN>
Date: Fri, 27 Sep 2019 23:50:40 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.8.0
MIME-Version: 1.0
In-Reply-To: <874l0xa1mx.fsf@HIDDEN>
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [88.98.86.77]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:188.184.36.46; IPV:NLI; CTRY:CH; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(136003)(39860400002)(346002)(376002)(396003)(189003)(199004)(26005)(316002)(65806001)(65956001)(66066001)(7736002)(31696002)(446003)(2870700001)(186003)(31686004)(478600001)(426003)(476003)(956004)(305945005)(336012)(486006)(2616005)(23676004)(11346002)(16526019)(47776003)(126002)(229853002)(6246003)(2486003)(356004)(58126008)(106002)(110136005)(8936002)(50466002)(36756003)(53546011)(76176011)(246002)(70206006)(7636002)(8676002)(3846002)(6116002)(2906002)(14444005)(70586007)(16576012)(5660300002);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM0PR06MB6034; H:cernmxgwlb4.cern.ch; FPR:;
 SPF:Pass; LANG:en; PTR:cernmx13.cern.ch; MX:1; A:1; 
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 958f751a-1925-47a3-2a93-08d7439d1ffa
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(5600167)(711020)(4605104)(4709080)(1401327)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(2017052603328)(7193020);
 SRVR:AM0PR06MB6034; 
X-MS-TrafficTypeDiagnostic: AM0PR06MB6034:
X-Microsoft-Antispam-PRVS: <AM0PR06MB603478E759AAB2ABAC9AE67CCD810@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:7691;
X-Forefront-PRVS: 0173C6D4D5
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: Nx/pO5yf3+/mFkmrAfnvSeaYhRa8iGEXGstdNCMIwqrXho5X6srdt8+qI7lKLckG0DMBb1KzVf+v7J+aTa7S2IoxzvTrHcOZA2GPLdW3xfxYRHo099zKIRIzzoTe0DoP6jV9KCbXPYQVrOjn+RcRycFY781MNzULmmY7Uab+rvMvUx62BBF2I2Pa1hdtu6CfD01BN0PHIAX5Sv+BjrKJb8LHqFdPXl6+kojKlV4jdWJfSEXdYIinXvoef7+agJyoySTAT/cYqafpkTSd5kerYUIC+WMZZm1FoEsWTBoty89p4KTDmT/P1ZnhtPwGR04j5bmewix+Z3IfcgfPDLPyNTLP1VPvKHu2JQyDmjTd0asH5Zidj7JTHUfC16eiRIJXOOUTTDQvX2ydPdswoVImfbjuEBhL/0eHo7aJcgl3m+I=
X-OriginatorOrg: cern.ch
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 27 Sep 2019 22:50:41.8987 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 958f751a-1925-47a3-2a93-08d7439d1ffa
X-MS-Exchange-CrossTenant-Id: c80d3499-4a40-4a8c-986e-abce017d6b19
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=c80d3499-4a40-4a8c-986e-abce017d6b19; Ip=[188.184.36.46];
 Helo=[cernmxgwlb4.cern.ch]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM0PR06MB6034
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 37492
X-Mailman-Approved-At: Fri, 27 Sep 2019 19:58:22 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Marius,

I've managed to install GuixSD by chossing  msdos instead of gpt. 
Coincidence? Is the gpt setup tested?

I've running the system for a few days.

I need now a good manual> I'm suffering for:
  - reconfigure stuff that is usually in /etc, like /etc/ssh/sshd_config;
  - running a make on an open source project who looks for linux libs 
where debian would find them.

Regards, Raul

On 27/09/2019 22:08, Marius Bakke wrote:
> Hello Raul,
>
> RAUL H C LOPES <rlopes@HIDDEN> writes:
>
>> Hi,
>>
>>
>> I've emailed a few hours ago about an error in the GUIXSD installer. It
>> might be relevant that I was doing encrypted home and root. Very likely
>> unconnected.
>>
>>
>> I've just tried a new install without encryption. A new failure:
>>
>>     .../grub-install- error: efibootmgr failed to register the boot
>> entry: Input/output error.
> This means that GRUB failed to update the UEFI variables on your system.
> Are you using the generated configuration file or a custom one?
>
> The most likely reason for this error is that you are using
> 'grub-efi-bootloader' on a non-EFI system.  Changing to
> 'grub-bootloader' should solve it in that case.
>
> HTH,
> Marius






Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 27 Sep 2019 21:08:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 27 17:08:17 2019
Received: from localhost ([127.0.0.1]:48762 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDxTM-0003sl-OU
	for submit <at> debbugs.gnu.org; Fri, 27 Sep 2019 17:08:17 -0400
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:43965)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>) id 1iDxTK-0003sP-Tj
 for 37492 <at> debbugs.gnu.org; Fri, 27 Sep 2019 17:08:15 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 904AA2222B;
 Fri, 27 Sep 2019 17:08:09 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute5.internal (MEProxy); Fri, 27 Sep 2019 17:08:09 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm1; bh=yPOpNuW1+sdFsajNVaSMsI17x3
 jUUJQOb8qXm8mnRuc=; b=Lcrasy0vsrtaHv/6Yz6ZdDM3VeEcNpEH55gRYEe4ld
 Qr0PXx7WIGtN2OD3Alp0eDmmz01yWWzfVzy26eQ7gmLjzWe1U8X0AR5ug8oI3PfN
 2RppVksBK9MU/cHUV+uRKNaO/lL/70XNnxyFmdsPQdO9j5QkfsanOtnw+uG+c1yw
 t2MBcwMabqNzuyBvzUVtfTktJe9SrAPVYIrsDSrlWE6Yc8jbOm4+yv9AtQYizA2a
 0bRVh03r/E+77V8Ykiq+piBmTBTMLPbD3z7GggxoYjW2Y/8m9Vp+yaAyDyDaSl/x
 odyBZBrNIvecXLUffTj8uWLr8l5JJeOkzxS/HSb/0ikQ==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm3; bh=yPOpNu
 W1+sdFsajNVaSMsI17x3jUUJQOb8qXm8mnRuc=; b=tGOAQBrCdOksSnU+uP0oIw
 Cg1W523MQmv3pxAbZZvdU1h1bJTwZDprAdiY4pOEUf+VPWLTnoJckxF40J6sWKe0
 ZC0aL34q+uBCUPGBfyIqs+9uhXJJevoXMizws+6vNgUFWsIkE3JrRUr4LeIejy7Y
 A6SqWNHCCzJpQjMpSoKq4LCruESEZGytBMelqeiI46yruLV1ekwhSWnulyfHNNHm
 q6ez+urn0xvxsz5Z8TyuxnnPctwtmKlVPy7flSM/HAq2R9c/NXQVdkDh9dmH/tvj
 ne+wBkiRymCPUWQPYwtOAwy9Sy4qAVthFjIAuu4Naqj0L7TZMN86APuAvI1E6TVw
 ==
X-ME-Sender: <xms:OHqOXdTI_x8yS68NGPTlcLRLeGA-1r9X1xqLDvkMZhOPZvzS4OWlgQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedufedrfeeigdduheegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhephffvufgjfhgffffkgggtsehgtderredtreejnecuhfhrohhmpeforghrihhu
 shcuuegrkhhkvgcuoehmsggrkhhkvgesfhgrshhtmhgrihhlrdgtohhmqeenucfkphepie
 dvrdduiedrudelvddrudehtdenucfrrghrrghmpehmrghilhhfrhhomhepmhgsrghkkhgv
 sehfrghsthhmrghilhdrtghomhenucevlhhushhtvghrufhiiigvpedt
X-ME-Proxy: <xmx:OHqOXQcIGWAtJ4g-u5qxbUG7uz34M56sxVSGoKyCOPfJpzBVE2tHqA>
 <xmx:OHqOXZyUy5tSuWwRHYUlIFRZplSxnSUk0eV9G8phBKWlzPwR_pq3oQ>
 <xmx:OHqOXZGLOilpLtsIdIE6AzQRjhBMwShCD5AedrIQr9A5kXWUz5C5FA>
 <xmx:OXqOXe7Ww0I_rqrGHsraoVdIX7XXgTyqq0CGXS0QQRyHUwiqvDVX4w>
Received: from localhost (ti0006q161-0149.bb.online.no [62.16.192.150])
 by mail.messagingengine.com (Postfix) with ESMTPA id 8104180061;
 Fri, 27 Sep 2019 17:08:08 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: RAUL H C LOPES <rlopes@HIDDEN>, 37492 <at> debbugs.gnu.org
Subject: Re: bug#37492: GUIXSD 1.0.1 install error
In-Reply-To: <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN>
References: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
 <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN>
User-Agent: Notmuch/0.29.1 (https://notmuchmail.org) Emacs/26.2
 (x86_64-pc-linux-gnu)
Date: Fri, 27 Sep 2019 23:08:06 +0200
Message-ID: <874l0xa1mx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 37492
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hello Raul,

RAUL H C LOPES <rlopes@HIDDEN> writes:

> Hi,
>
>
> I've emailed a few hours ago about an error in the GUIXSD installer. It=20
> might be relevant that I was doing encrypted home and root. Very likely=20
> unconnected.
>
>
> I've just tried a new install without encryption. A new failure:
>
>  =C2=A0 .../grub-install- error: efibootmgr failed to register the boot=20
> entry: Input/output error.

This means that GRUB failed to update the UEFI variables on your system.
Are you using the generated configuration file or a custom one?

The most likely reason for this error is that you are using
'grub-efi-bootloader' on a non-EFI system.  Changing to
'grub-bootloader' should solve it in that case.

HTH,
Marius

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEu7At3yzq9qgNHeZDoqBt8qM6VPoFAl2OejYACgkQoqBt8qM6
VPpV9gf/UwCID30X8al5II1poa+nTK8hIE7MPSQue4LD5PLnwWe5UGCWI6t8KCGL
AYpCEmTgkDLWLG4qkIrekv85vGRKU/N5069khRtIOppuQa2zrr2y4nIwLMEABaRM
/xGsMzZC3z+ENq9l/kiVq5/qFGZ0Bp4ahoQfDpB2I3o2zmDF1BB7RYLmYNj8zZ+o
GvZ2ovYy9o2szQe9kIgVCjuysjHs1Y3pmt1rthNLBNU2+t7Z/6nDv6EFTRMrmmjp
IiL4ydZjyIuNHWB4DjDhoBSoV3IUEFiDg7CBfOA7jU2gB3BvsL568O3vDgYazI4y
4kUzLYJ28CyGFkwgbI76fZFU5hEEYg==
=HI34
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at 37492 <at> debbugs.gnu.org:


Received: (at 37492) by debbugs.gnu.org; 23 Sep 2019 23:33:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 23 19:33:27 2019
Received: from localhost ([127.0.0.1]:37304 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCXpe-0007Ym-Mo
	for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 19:33:27 -0400
Received: from mail-eopbgr40044.outbound.protection.outlook.com
 ([40.107.4.44]:11140 helo=EUR03-DB5-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iCWFq-000588-Q3
 for 37492 <at> debbugs.gnu.org; Mon, 23 Sep 2019 17:52:23 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=Z4/SQt3ALISZ70VEJ19CYs4kHixBuEMuqEGM/rSOdIhvI7uUBRY+DjOu1E1iKBc3jxhvRuZtpFrP4xIA9CWcfC7f6AQVvqTtM3zZykVF0f1B5gId9JQTE/5d8Ge762i1fJGJYyMEulCKzirDq/zA1R9dmRvAdt2+6HpEgupST/WldBs1L673ZDnrKDGgkbbedjVBoeGGylYkz4ruNv5umoR8cU/6cH21Z98Cdu0/7sWiXVIe0PVxq93n80YUziC9ZmRU9DLgcJAkfm89SrkBGXv+HEGSmEsA2eSE9j/3ggU8VXaiBN5KucYnJ+exGZcc2gfgVtFQ12caSutPer9L2Q==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2Q7pzHAfpirKvkoU6BWB7NWOYXXHMPvx/+bKJAlFOZE=;
 b=L5g2pMTMmQ3BdPS/cYniYLjhW+z4+vhMdZNEM6MpHDOaLPbRuoZXFUnNhYxgN+PHVxc6Yg8b9l34dyrF+Oa9OQx5kMkY6vskYBsj9Dk2iE/LvY1rmYjJShPGhu9T2j9l6dKM8cY/jr1mVJ/962xuUMYX2hE6jS/oPYKlvixtvvLbVJcKBMPRGh5dEkwi2r6JIwebd9MsS8s9MzyrOud1JYc4S/yi5SRQF7n07piQ8IxiIGhcJoLBSMsgJApk0QP7//+5ozQPqBHnp0UA+XKC0K97xb5VhKMos0c2fsyo/tmanckmJkBMIYEXd8JUKXmg/OqnRsXLOPQGjA0GcAWZdQ==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass (sender ip is
 188.184.36.48) smtp.rcpttodomain=debbugs.gnu.org smtp.mailfrom=cern.ch;
 dmarc=bestguesspass action=none header.from=cern.ch; dkim=none (message not
 signed); arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cern.onmicrosoft.com; 
 s=selector2-cern-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2Q7pzHAfpirKvkoU6BWB7NWOYXXHMPvx/+bKJAlFOZE=;
 b=EqyeAWQXt7FDq71IJ0MLn19RlLb7DUoU94EUYCUYhbDpctCZ0uThGxljBkM3EJ17r/lz7B+t8IKD5Hg8uTULaQ2tqj54uZNNQ23vMsCzpePFicT8YXewAP9H9F/KHmcS4HY7/ajuNvkTApTrmcvOpw2eFE526nViMibLsYoRee4=
Received: from HE1PR06CA0160.eurprd06.prod.outlook.com (2603:10a6:7:16::47) by
 AM6PR06MB5525.eurprd06.prod.outlook.com (2603:10a6:20b:9e::17) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.2284.20; Mon, 23 Sep 2019 21:52:15 +0000
Received: from VE1EUR02FT028.eop-EUR02.prod.protection.outlook.com
 (2a01:111:f400:7e06::209) by HE1PR06CA0160.outlook.office365.com
 (2603:10a6:7:16::47) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2284.20 via Frontend
 Transport; Mon, 23 Sep 2019 21:52:15 +0000
Authentication-Results: spf=pass (sender IP is 188.184.36.48)
 smtp.mailfrom=cern.ch; debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=bestguesspass action=none
 header.from=cern.ch;
Received-SPF: Pass (protection.outlook.com: domain of cern.ch designates
 188.184.36.48 as permitted sender) receiver=protection.outlook.com;
 client-ip=188.184.36.48; helo=cernmxgwlb4.cern.ch;
Received: from cernmxgwlb4.cern.ch (188.184.36.48) by
 VE1EUR02FT028.mail.protection.outlook.com (10.152.12.81) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id
 15.20.2284.20 via Frontend Transport; Mon, 23 Sep 2019 21:52:15 +0000
Received: from cernfe02.cern.ch (188.184.36.47) by cernmxgwlb4.cern.ch
 (188.184.36.48) with Microsoft SMTP Server (TLS) id 14.3.439.0; Mon, 23 Sep
 2019 23:52:15 +0200
Received: from [192.168.178.25] (88.98.86.77) by smtp.cern.ch (188.184.36.52)
 with Microsoft SMTP Server (TLS) id 14.3.468.0;
 Mon, 23 Sep 2019 23:52:13 +0200
To: <37492 <at> debbugs.gnu.org>
From: RAUL H C LOPES <rlopes@HIDDEN>
Subject: GUIXSD 1.0.1 install error
Message-ID: <4d9c1047-b32c-1603-ca32-da57c3326e21@HIDDEN>
Date: Mon, 23 Sep 2019 22:52:13 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.8.0
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [88.98.86.77]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:188.184.36.48; IPV:NLI; CTRY:CH; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(39860400002)(376002)(346002)(136003)(396003)(199004)(189003)(106002)(486006)(126002)(476003)(66066001)(426003)(2616005)(336012)(31686004)(8936002)(356004)(956004)(186003)(2351001)(26005)(16526019)(7116003)(6916009)(8676002)(65806001)(47776003)(50466002)(316002)(65956001)(6116002)(3846002)(2870700001)(4744005)(305945005)(2486003)(23676004)(36756003)(7636002)(2906002)(478600001)(7736002)(5660300002)(58126008)(70206006)(70586007)(31696002)(246002)(16576012)(14444005);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM6PR06MB5525; H:cernmxgwlb4.cern.ch; FPR:;
 SPF:Pass; LANG:en; PTR:cernmx12.cern.ch; A:1; MX:1; 
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 480270b7-4585-4a69-2505-08d740704c18
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600167)(711020)(4605104)(4709080)(1401327)(2017052603328)(7193020);
 SRVR:AM6PR06MB5525; 
X-MS-TrafficTypeDiagnostic: AM6PR06MB5525:
X-Microsoft-Antispam-PRVS: <AM6PR06MB55259A477D2FFEC2315EE198CD850@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:6430;
X-Forefront-PRVS: 0169092318
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: oycaTv5r+F56GXSRk7pWlHnu6cYKf91ylBrTj/ftQmhbBAypcpUshucIeA/hVKnfoMxakkLVgYIeC1Y+xKcVBTwN3LEjjd7lIZnlaB2/aMs9XQSHoEw7SlkUO1qeC4nm07RdBiUuDn5b3XaKXRe6lZJHiIocWS7xHgMqYZO794zf2mg+1fz8cdANQK7RzCfl23LV4CoJUG2fpPMDchYVuaYc+JC+DPcL/JoGuF99u4kAceTa0zUohptRXws44dxZy8nx71h6OJdyMuGLwvXCYScQ7KDPTJV0OHoNcFGsEHVyzJMJt/mP/nVD7MQTY98Hksm8VBl7QEUIhjT+ES5x8564nbMDtFNxpaPPK758NxRGQa8pxC17FDmeyi4+rIPFYixJQJswLuiPfzGh6w31x3VlA2ikiKfPZzyOWJX9Smo=
X-OriginatorOrg: cern.ch
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 23 Sep 2019 21:52:15.0067 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 480270b7-4585-4a69-2505-08d740704c18
X-MS-Exchange-CrossTenant-Id: c80d3499-4a40-4a8c-986e-abce017d6b19
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=c80d3499-4a40-4a8c-986e-abce017d6b19; Ip=[188.184.36.48];
 Helo=[cernmxgwlb4.cern.ch]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR06MB5525
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 37492
X-Mailman-Approved-At: Mon, 23 Sep 2019 19:33:25 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi,


I've emailed a few hours ago about an error in the GUIXSD installer. It 
might be relevant that I was doing encrypted home and root. Very likely 
unconnected.


I've just tried a new install without encryption. A new failure:

   .../grub-install- error: efibootmgr failed to register the boot 
entry: Input/output error.


Regards,  Raul





Information forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Sep 2019 17:43:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 23 13:43:45 2019
Received: from localhost ([127.0.0.1]:37038 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCSNC-0004rB-2C
	for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 13:43:45 -0400
Received: from lists.gnu.org ([209.51.188.17]:56968)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iCS1r-0002CH-BW
 for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 13:21:39 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:40916)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iCS1q-0007MJ-5i
 for bug-guix@HIDDEN; Mon, 23 Sep 2019 13:21:39 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_NONE,
 RECEIVED_FROM_WINDOWS_HOST autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <raul.cardoso.lopes@HIDDEN>) id 1iCS1o-0001Bc-GV
 for bug-guix@HIDDEN; Mon, 23 Sep 2019 13:21:37 -0400
Received: from mail-eopbgr10044.outbound.protection.outlook.com
 ([40.107.1.44]:18437 helo=EUR02-HE1-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <raul.cardoso.lopes@HIDDEN>)
 id 1iCS1o-0001AP-4n
 for bug-guix@HIDDEN; Mon, 23 Sep 2019 13:21:36 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=WgXQ9DDdiZ4nTGNUtuqHjSQeodeX9mMeF3f+stkqtCHdQk9zyw+xsdXz5IaiTLo+jS4qwOVC8HhKQN7yrWzvy+IkhlsAOLu+XjBS5CmG/qyViW+UxVzGzv8pmFHFTwgFdCKkRkTxldmYAd8e4Xu7pMkBShCCcG+Cnw1m/qrFC+SM65ywEWjndA1cAOq+FlljMh6P6sQ+rXnOQHLOnB1F0U6dPpgTX++MKNWP1wfyljvGbjlKUW4iFuM6dh8B9owIFiqDWmoQIJvLAy1ahaobLRZfQO2JmZEaXxt4PsXUxkLXyWyu1Tec83yik5SLgj2ZrwsSxQ++D6e+9fGJ7z1qDw==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=kkU2YJ/HN7wHnlNNPyjXJP2iQy7ksCSFAOVbyJN3svs=;
 b=XpdtCIutW/2IybTPW8Goy4pcpYFIzM1v71XRjXfV5fx8iy3J4a+yITVE3bR3Lc1Yldi1u7+oLnQ2D0DOXVFzD68Z0m9qdljOW6cn3GWAPZyYzjneJl1P1GcZYJBc98ByfTQjTNY3YRSBV3yDMa5QKbdgdFbDtETbBkO9bS49W2QvQJBbvDf7/Pr/MojyEU+RYjNC++rNEF6C8rNjis+gJtrvDhOlqIXmRAnagNX6jXv+HKCweF4mlO123CGRY7jFZ2HEiPvk5MhrbPk70eYZrBfZC9owCfu1WRZKro56yorYw7qwps9g+dFOEg71AyplNH6a+euA7MmfsFOda3n2Uw==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass (sender ip is
 188.184.36.48) smtp.rcpttodomain=gnu.org smtp.mailfrom=cern.ch;
 dmarc=bestguesspass action=none header.from=cern.ch; dkim=none (message not
 signed); arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cern.onmicrosoft.com; 
 s=selector2-cern-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=kkU2YJ/HN7wHnlNNPyjXJP2iQy7ksCSFAOVbyJN3svs=;
 b=AE6QTiRnGHXjnTYOEmqrgBKKBQJ1TErVrnkzokaSKUWMjjLf9kSTzfouPsx5/tg3qMJTy8REVw+ppHYcSUiOgqVh68G0EEnCZYHP09ONcEwHbZ+wHN4HNZ2f/cMWpwPI4NzW2+qOQL8nOpeaQ3Ezl4eLcY7msT3uAv+YqAwpddg=
Received: from AM0PR06CA0043.eurprd06.prod.outlook.com (2603:10a6:208:aa::20)
 by AM6PR06MB6022.eurprd06.prod.outlook.com (2603:10a6:20b:98::10)
 with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.2284.20; Mon, 23 Sep
 2019 17:21:33 +0000
Received: from VE1EUR02FT009.eop-EUR02.prod.protection.outlook.com
 (2a01:111:f400:7e06::207) by AM0PR06CA0043.outlook.office365.com
 (2603:10a6:208:aa::20) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id 15.20.2284.18 via Frontend
 Transport; Mon, 23 Sep 2019 17:21:33 +0000
Authentication-Results: spf=pass (sender IP is 188.184.36.48)
 smtp.mailfrom=cern.ch; gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=bestguesspass action=none header.from=cern.ch;
Received-SPF: Pass (protection.outlook.com: domain of cern.ch designates
 188.184.36.48 as permitted sender) receiver=protection.outlook.com;
 client-ip=188.184.36.48; helo=cernmxgwlb4.cern.ch;
Received: from cernmxgwlb4.cern.ch (188.184.36.48) by
 VE1EUR02FT009.mail.protection.outlook.com (10.152.12.226) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384) id
 15.20.2284.20 via Frontend Transport; Mon, 23 Sep 2019 17:21:32 +0000
Received: from cernfe02.cern.ch (188.184.36.47) by cernmxgwlb4.cern.ch
 (188.184.36.48) with Microsoft SMTP Server (TLS) id 14.3.439.0; Mon, 23 Sep
 2019 19:21:32 +0200
Received: from [192.168.178.25] (88.98.86.77) by smtp.cern.ch (188.184.36.52)
 with Microsoft SMTP Server (TLS) id 14.3.468.0;
 Mon, 23 Sep 2019 19:21:31 +0200
To: <bug-guix@HIDDEN>
From: RAUL H C LOPES <rlopes@HIDDEN>
Subject: GUIXSD 1.0.1 install error
Message-ID: <4b7c7353-c7b0-8ced-c71d-0d4396096c74@HIDDEN>
Date: Mon, 23 Sep 2019 18:21:31 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.8.0
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Originating-IP: [88.98.86.77]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:188.184.36.48; IPV:NLI; CTRY:CH; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(979002)(376002)(39860400002)(396003)(136003)(346002)(189003)(199004)(58126008)(50466002)(316002)(478600001)(36756003)(31696002)(230700001)(70586007)(65956001)(65806001)(70206006)(66066001)(31686004)(26005)(7636002)(7736002)(305945005)(6116002)(3846002)(16576012)(14444005)(246002)(6916009)(486006)(186003)(2486003)(16526019)(23676004)(558084003)(47776003)(2906002)(956004)(2616005)(8676002)(126002)(356004)(8936002)(426003)(476003)(5660300002)(2351001)(106002)(336012)(7116003)(969003)(989001)(999001)(1009001)(1019001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM6PR06MB6022; H:cernmxgwlb4.cern.ch; FPR:;
 SPF:Pass; LANG:en; PTR:cernmx12.cern.ch; MX:1; A:1; 
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 1c4a32e2-6433-4339-132f-08d7404a7adc
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(5600167)(711020)(4605104)(4709080)(1401327)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(2017052603328)(7193020);
 SRVR:AM6PR06MB6022; 
X-MS-TrafficTypeDiagnostic: AM6PR06MB6022:
X-Microsoft-Antispam-PRVS: <AM6PR06MB602238561A3BE627D1979AB7CD850@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:4714;
X-Forefront-PRVS: 0169092318
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: O5C5Y3dfYZagpUsZU4fOOmerqUA8L7saC/HacUmxOEKOfcIQtlrk1jRAFR48raaC9UKfrZVqg+/QgFdpbCMOrJr9pmRElLSsiEwdUskiamxpe5CER6Tgr4ULXLslj7x07lLtuLGgW0nISvSHKbOZDWD0w930Ukzk6ApMT/hpjegb7on12UPu15iPnx70ztQrX6kX44Anwyiv3RfJgwsyCbmhuKTeEQi/o1NZ6swEXwtVIkWjZ5pufVgiM0QYvm0bvMXTUQAGs8bGoti8MlF1b01ae4LO6xyrHIJPRMZGSdLmxjEaoEKNY2pQ3ceXTldOs89M5/FJ1mpkEjWXg2hF6uEnH+VGIi6l8dBTwuKQG9oWdFuHR5r5xc8wgI3PONT1L5dQO8PSZ6IB/uik+BP8hTw+5cAXPg5n3UosZOp7PXQ=
X-OriginatorOrg: cern.ch
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 23 Sep 2019 17:21:32.5892 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 1c4a32e2-6433-4339-132f-08d7404a7adc
X-MS-Exchange-CrossTenant-Id: c80d3499-4a40-4a8c-986e-abce017d6b19
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=c80d3499-4a40-4a8c-986e-abce017d6b19; Ip=[188.184.36.48];
 Helo=[cernmxgwlb4.cern.ch]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR06MB6022
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-Received-From: 40.107.1.44
X-Spam-Score: -1.6 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 23 Sep 2019 13:43:40 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.6 (--)

Hi,


I am trying to install GUIX SD and getting an error 1a6a140 "Unable to 
to locate keymap update file". I am trying to install UK English, UK 
keyb with Win keys: .
(locale "en_GB.utf8")


Showing in the configuration config.scm

Regards, Raul





Acknowledgement sent to RAUL H C LOPES <rlopes@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#37492; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.